filename = 'carryon-fabric-1.21.9-2.8.0.jar'
name = 'Carry On'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'carryon-fabric-1.21.9-2.8.0'

[download]
hash = 'b8db5ce2df4eee9bf98e2f3343d0ce78cafb0e70'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7385136
project-id = 274259